#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-7FbRTlD08M5nJMHsLWlfY
key:                  postgrest-10.0.0-7FbRTlD08M5nJMHsLWlfY
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  a3e1c997a2db42023ec95125d5a6b587
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-7FbRTlD08M5nJMHsLWlfY
depends:
    HTTP-4000.4.1-2TZDTJoJ18IKLEHbAM5Gqq
    Ranged-sets-0.4.0-J9gSs4ys8xxIKwffuBKyYk
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg
    auto-update-0.1.6-CKjVOCrwMbA37keE46ERB8 base-4.16.4.0
    base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-GWeOjNQL6o11YPoz7mZGER
    cassava-0.5.3.1-6143EZKXtKqGVFCKSNDZhq
    configurator-pg-0.2.8-GQYG06qeLMdGiQMCRsC3i5 containers-0.6.5.1
    contravariant-extras-0.3.5.4-8ACsSYmvVzs86FtthivCJ6
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-1YogftpPCWQ8idOBs4Y4dZ
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-Ip7zQtSn0u9bmxt22UWdW
    hasql-dynamic-statements-0.3.1.1-F2yCuBZ6bffIoz9kaWweS3
    hasql-notifications-0.2.0.4-6YCl3OVqWscGeVk3isb1uI
    hasql-pool-0.5.2.2-4k7hgRRiajN4ou8qVO7NHz
    hasql-transaction-1.0.1.1-8uZb1DCBakGtHthcQR9p3
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-ASVCDvh9rjE3eIiARG9NJE
    insert-ordered-containers-0.2.5.3-H6DBL2O8SjeJmOSyddfXlu
    interpolatedstring-perl6-1.0.2-LfXpVM9TpooD8DOSJFmLkT
    jose-0.10-C7q18PwekagF2zJhZsmeCM lens-5.2.3-wl3tMgmsjtFTCF1HKVTSE
    lens-aeson-1.2.3-2xyLA04DEimIxC73Hc9YLt mtl-2.2.2
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    parsec-3.1.15.0 protolude-0.3.4-IjNrj3R5jNp8TzoQiTOoEM
    regex-tdfa-1.3.2.2-Bf3jylsHji579zoXbwut3M
    retry-0.9.3.1-LtVfkyHmBloI7VoWNCQsAB
    scientific-0.3.7.0-72r9rPpXaeUjwM4XNBSJR
    swagger2-2.8.8-CuCQPOFPj7cABwK7osgOaI text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-8WFaf62MVyiL1uC2m0h0zY
    vault-0.3.1.5-AF0kDl6N3162BGjh3Y6ICX
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    wai-3.2.4-AMU1cXfmGEZCeRPHdWGt8v
    wai-cors-0.2.7-DvTEiMf0C8r1OBj5QZ626o
    wai-extra-3.1.14-LFXbFQaUkmGH1DkmSfTczh
    wai-logger-2.4.0-6otvtfE0D3mJ8yXRKS0T5u
    warp-3.3.30-3imM48lmTnXL0eynbhG4Yl

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

